import React from 'react';

class HomePage extends React.Component {
    constructor(props) {
        super(props);
        this.state = {

        }
    }

    render() {
        return (
            <div>主页</div>
        );
    }
}

export default HomePage;